Package Details: kodi-addon-inputstream-adaptive-any 21.4.5-1

Git Clone URL: https://aur.archlinux.org/kodi-addon-inputstream-adaptive-any.git (read-only, click to copy)
Package Base: kodi-addon-inputstream-adaptive-any
Description: Inputstream adaptive without kodi-dev dependency, so it can be built on any architecture
Upstream URL: https://github.com/xbmc/inputstream.adaptive
Keywords: kodi
Licenses: GPL
Groups: kodi
Conflicts: kodi-addon-inputstream-adaptive, kodi-addon-inputstream-adaptive-19
Provides: kodi-addon-inputstream-adaptive
Submitter: c4tz
Maintainer: ivanich
Last Packager: ivanich
Votes: 2
Popularity: 0.000790
First Submitted: 2019-10-13 20:24 (UTC)
Last Updated: 2024-04-13 08:08 (UTC)

Latest Comments

1 2 Next › Last »

the_isz commented on 2024-04-06 12:00 (UTC)

@ivanich: Nevermind :)

I removed -mno-omit-leaf-frame-pointer from the CFLAGS variable in /etc/makepkg.conf and now the package builds (using makepkg directly instead of using an AUR helper).

Since I didn't change anything in that file, I guess it's a bug in the default version of the file provided by the pacman package for armv7h.

the_isz commented on 2024-04-05 11:34 (UTC)

@ivanich: On archlinuxarm (rpi4=armv7l) the sources fail to compile with the following error message:

cc: error: unrecognized command-line option ‘-mno-omit-leaf-frame-pointer’; did you mean ‘-fno-omit-frame-pointer’?

Is there something you can do about this or does this have to be fixed upstream?

pejobo commented on 2023-07-28 13:58 (UTC)

@ivanich are you able to update to 20.3.10? https://github.com/xbmc/inputstream.adaptive/releases/tag/20.3.10-Nexus

pejobo commented on 2022-11-19 16:40 (UTC) (edited on 2022-11-19 16:44 (UTC) by pejobo)

(edited) Make dependency to "patch" is missing

acidicX commented on 2022-05-18 16:38 (UTC)

@ivanich I've flagged the package out of date, 19.0.5 was released and I guess the kodi source should now also be 19.4 -> https://github.com/xbmc/xbmc/archive/refs/tags/19.4-Matrix.tar.gz

c4tz commented on 2021-02-22 13:47 (UTC) (edited on 2021-02-22 13:48 (UTC) by c4tz)

Sure, go ahead! :)

(You can then also un-pin my other comment)

ivanich commented on 2021-02-22 12:59 (UTC)

c4tz, I'll take ownership of this package if you don't mind

c4tz commented on 2021-02-22 12:53 (UTC)

ivanich, you should be able to use either kodi-addon-inputstream-adaptive or kodi-addon-inputstream-adaptive-git to achieve the same.

ivanich commented on 2021-02-22 12:20 (UTC)

I'm not quite understand your statement regarding kodi-rpi-dev and kodi-addon-inputstream-adaptive-any, this package is mostly used with youtube addon in order to have >1080 video from youtube.